type InformationLiaisonPrisCharge {
  id: ID!
  date: DateTime!
  description: String!
  informationLiaison: InformationLiaison!
  fichiersJoints: [InformationLiaisonPrisChargeFichierJoint!]
  isRemoved: Boolean
  userCreation: User
  userModification: User
  dateCreation: DateTime!
  dateModification: DateTime!
}

type InformationLiaisonPrisChargeFichierJoint {
  id: ID!
  informationLiaisonPrisCharge: InformationLiaisonPrisCharge!
  fichier: Fichier!
  isRemoved: Boolean
  userCreation: User
  userModification: User
  dateCreation: DateTime!
  dateModification: DateTime!
}
